body{
    

    background-color:#000000;
	font-family:arial,Georgia,Serif;
	}
	
#tudo{
	width:1024px;
	height:680px;
	background-color:white;
	position:absolute;
	top:50%;
	margin-top:-320px;
	left:50%;
	margin-left:-512px;
	background-image:url("../imagens/fundo.jpg");
}

#menu{
	width:850px;
	height:40px;
	margin-top:90px;
	background-color:#;
	float:right;
    background-image:url("../imagens/menu.jpg");
    border-bottom-left-radius: 20px; 
    -moz-border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
}

#fonte{
    
   
   
    font-size:18px;
    color:#e77629;
    font-family:arial,Georgia,Serif;
    }



#item a{
    line-height:40px;
    width:133px;
    height:40px;
    font-size:16px;
    color:white;
    float:left;   
	text-decoration:none;
	font-family:arial,Georgia,Serif;
    }

#item:hover{
    width:133px;
    height:40px;
	font-size:16px;
    color:white;
    background-color:#3d3c38;
    float:left;    
	cursor: pointer;   
	border-bottom-left-radius: 20px; 
    -moz-border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    }

#centro{
	width:1024px;
	height:600px;
	background-color:black;
	color:white;
	margin-top:2%;
	float:left;
	opacity:0.65;
	font-size:14px;
	opacity:0.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
	
	
}

#conteudo{
	max-width:800px;
	max-height:500px;
	margin-top:5%;
	color:white;
	font-size:14px;
	padding:20px;
	line-height:20px;
	opacity:1.00;
	-moz-opacity: 1.00;
	filter: alpha(opacity=1.00);
	
}

#conteudo_formulario{
	max-width:500px;
	max-height:500px;
	color:white;
	font-size:14px;
	padding:14px  0px 0px  185px;
	line-height:20px;
	opacity:1.00;
	-moz-opacity: 1.00;
	filter: alpha(opacity=1.00);
	
}

#rodape{
	width:400px;
	
    color:white;
    font-size:16px;
    margin-top:0%;
   
}




